.reviews__wrapper {
    padding: 5rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    /* grid-template-rows: auto auto; */
    grid-auto-rows: max-content;
    gap: 2rem;
    grid-auto-flow: dense;
    /* grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    grid-gap: 1px;
    grid-auto-rows: minmax(180px, auto);
    grid-auto-flow: dense; */
}

@media only screen and (max-width: 1000px) {
    .reviews__wrapper {
        padding: 2rem;
        grid-template-columns: 1fr 1fr;
        gap: 1.5rem;
    }
}

@media only screen and (max-width: 600px) {
    .reviews__wrapper {
        padding: 1.5rem;
        grid-template-columns: 1fr;
        gap: 1rem;
    }
}

.reviews__column {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.review__card {
    padding: 2rem;
    border: 1px solid var(--color-neutral-2);
    border-radius: var(--radius-lg);
    background: var(--color-section-light);
    display: grid;
    gap: 1rem;
    box-shadow: var(--shadow-soft);
    grid-template-rows: 100px 42px auto;
    height: min-content;
}

.review__card-small {
    grid-row: min-content;

}

.review__icon {
    font-size: 3rem;
}

.review__image {
    grid-column-start: 4;
}

.review__image img {
    width: 88px;
    height: 88px;
    border-radius: 88px;
    border: 2px solid var(--color-accent);
    object-fit: cover;
}

.review__name {
    font-size: 2rem;
    font-weight: 500;
    grid-column: 1/3;
    display: grid;
    grid-column-end: 3;
    grid-row: 2/2;
}

.review__body {
    font-size: 1.4rem;
    display: grid;
    grid-column: 1/5;
    border: 2px solid var(--color-neutral-2);
    border-radius: var(--radius-md);
    padding: 0.6rem;
    background: var(--color-neutral-1);
    box-shadow: var(--shadow-soft);
    height: min-content;
}